Subject: [lojban] Re: Loglan

From: Robert McIvor <[email-masked]>
Date: Thu, 5 Dec 2002 16:57:40 -0500

On Mercredi, déce 4, 2002, at 21:47 US/Eastern, Robert LeChevalier 
wrote:

> At 05:48 PM 12/4/02 -0500, John Cowan wrote:
>> For some reason not known to me, Lojban adopted an extra constraint 
>> with
>> the rafsi: no more than one CVV, one CCV, and one CVC. Loglan allows
>> up to 3 rafsi, but there can be more than one of a given form.
>> For example, felda (Lojban farlu) has rafsi fel, fed, fea.
>>
>> Lojbab, do you remember why this changed?
>
> It made the assignment job easier, as well as the job of learning the
> rafsi: if you know there can only be one CVC, then if you know one, 
> then
> there are no more. This was (I thought, and whoever I consulted 
> agreed)
> better at addressing arguments that the rafsi system was difficult to
> learn. The cost is the occasional hyphen that might be required by 
> one CVC
> that could have been eliminated by having a second one. Given that we
> could not eliminate more than a small fraction of such hyphens (I 
> think it
> was under 5% and probably more like 1% of the set of hypothetical lujvo
> used for tuning), easier learning took precedence.

We decided long ago that learning rafsi by themselves was not 
particularly useful.
Many are never used. We found learning rafsi by learning lujvo 
containing them was
far more effective. Since all are also in the on-line dictionary, 
finding the gismo for
an unfamiliar rafsi was only a matter of seconds since any serious 
reading and writing
was usually done with the dictionary and parser open and available.

>
> In the 1994 retuning of rafsi assignments, we went even further,
> eliminating some CVVs when there was a CCV and vice versa.
>
> (BTW, Thanks to Bob McIvor for speaking up. I don't have anything to
> comment on his messages, but feel it far better when Bob speaks for TLI
> interests rather than me.)
>
> lojbab
>
> -- 
> lojbab [email-masked]
> Bob LeChevalier, President, The Logical Language Group, Inc.
> 2904 Beau Lane, Fairfax VA 22031-1303 USA 
> 703-385-0273
> Artificial language Loglan/Lojban: 
> http://www.lojban.org
>
>
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to 
> http://docs.yahoo.com/info/terms/
>
>
>
>